<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cdzyOSPrRN28CAW2qUrgOx:APA91bH4InbzsMBBsi40c0R_N2XmBGSS5h6RvOvGveatU4NB9MiVa2QmeJalsp9fRIfyJm4jmpvimwztS19Q9UOJL7bA4T0R4mU5F92D6WjloCOWTXUF7jM&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756421279358}</string>
</map>
